{
  "verseBefore": "And if you make me an altar of stone, you must not build it of cut stones, for if you use your tools on it, you will have defiled it. ",
  "verseAfter": "And if you make me an altar of stone, you must not build them of cut stones, for if you use your tools on it, you will have defiled it. ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 20,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-07-08T12:35:59.238Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 20,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_20"
  }
}
